Subject: Ticket Assigned - missing item
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 23:08:44 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item ramisha ruobab                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi ramisha ruobab, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6182011271 Bot:    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:01 AM, 20th Nov                   hessah                   Hi, Thank you for contacting us. How may I help you?           03:02 AM, 20th Nov                     ramisha ruobab                    6182011271           03:02 AM, 20th Nov                     ramisha ruobab                    I received this order today           03:02 AM, 20th Nov                     ramisha ruobab                    adidas Mickey Mouse Print T-shirt and Shorts Set           03:02 AM, 20th Nov                     ramisha ruobab                    This wasnt there in the order           03:02 AM, 20th Nov                     ramisha ruobab                    Ko           03:03 AM, 20th Nov                   hessah                   you mean missing item ?           03:03 AM, 20th Nov                     ramisha ruobab                    What kind of service is this           03:03 AM, 20th Nov                     ramisha ruobab                    Yes           03:03 AM, 20th Nov                     ramisha ruobab                    Im travelling tomorrow           03:03 AM, 20th Nov                     ramisha ruobab                    And I needed it before that           03:03 AM, 20th Nov                     ramisha ruobab                    I paid 141 riyals for it           03:03 AM, 20th Nov                     ramisha ruobab                    Its not cheap           03:03 AM, 20th Nov                     ramisha ruobab                    And it wasnt even there in the package           03:03 AM, 20th Nov                     ramisha ruobab                    Ridiculous           03:03 AM, 20th Nov                   hessah                            03:04 AM, 20th Nov                     ramisha ruobab                    No           03:04 AM, 20th Nov                   hessah                   is this the item ?           03:04 AM, 20th Nov                   hessah                   Please send me a picture of the product           03:04 AM, 20th Nov                     ramisha ruobab                    This           03:05 AM, 20th Nov                     ramisha ruobab                             03:05 AM, 20th Nov                   hessah                            03:05 AM, 20th Nov                     ramisha ruobab                    Yes           03:05 AM, 20th Nov                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:05 AM, 20th Nov                     ramisha ruobab                    Ok           03:06 AM, 20th Nov                   hessah                   We have already shipped this product to Aramex, we will contact Aramex to find out where the product is and come up with a solution.           03:07 AM, 20th Nov                     ramisha ruobab                    Please check asap           03:07 AM, 20th Nov                   hessah                   We will contact you via email with updates           03:07 AM, 20th Nov                   hessah                   Do you have any other questions that I can help you with?           03:08 AM, 20th Nov                     ramisha ruobab                    No           03:08 AM, 20th Nov                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:08 AM, 20th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5304462